[about]
## Author / Copyright notice
author=Roland Lötscher

description=Provides different features using the Lua image API

## If the plugin is packed with Xournal++, use
## <xournalpp> then it gets the same version number
version=<xournalpp>

[default]
enabled=false

[plugin]
mainfile=main.lua
